Databases
Showing results for 
Search instead for 
Do you mean 

Oracle version compatibility with HPUX versions

SOLVED
Go to Solution
Highlighted

Oracle version compatibility with HPUX versions

Hi everyone
I need to know which versions of Oracle run with which versions of HPUX and whether they run on PA-RISC, Itanium or both. Can anyone please fill in the missing bits in the table?
Thanks.

--------------------------------------------
Oracle | HPUX | PA, It or both
--------------------------------------------
V 7 | 11.00,??,?? | ?
--------------------------------------------
V 8 | 11.00,??,?? | ?
--------------------------------------------
V 9 | 11.00,??,?? | ?
--------------------------------------------
V 10 | ??,??,?? | ?
--------------------------------------------
We are already running 7, 8 and 9 DBs on 11.00 on a PA-RISC server and need to know if they will run on later OSs and latest hardware.
Thanks
Regards
Kieran Wareing
1 ACCEPTED SOLUTION
Honored Contributor Honored Contributor

Re: Oracle version compatibility with HPUX versions

Hey

you can search this simply in the oracle certification matrix:
http://www.oracle.com/technology/support/metalink/index.html

Regards
5 REPLIES
Honored Contributor Honored Contributor

Re: Oracle version compatibility with HPUX versions

Hey

you can search this simply in the oracle certification matrix:
http://www.oracle.com/technology/support/metalink/index.html

Regards
Esteemed Contributor

Re: Oracle version compatibility with HPUX versions

Hi Kieran,

From my expierience -

Oracle V7 - hp-ux 11

Oracle V8 - hp-ux 11.0, 11.11 - PA

Oracle V9 - hpux 11.0, 11.11, 11.23 - PA & Integrity

Not extensive, but just from my expierience.

Mike.
Esteemed Contributor Esteemed Contributor

Re: Oracle version compatibility with HPUX versions

Hi Kieran,

Versions 7 & 8 are desupported by Oracle and 9.2 is now in Extended Support until July next year. While technically you could get some of those versions to run on more current versions of HP-UX(If you have the CD's), they will definitely NOT be certified or supported by Oracle or HP.

Time to plan some DB upgrades I think.

Regards,

Peter
Exalted Contributor Exalted Contributor

Re: Oracle version compatibility with HPUX versions

Shalom,

Older versions of Oracle, 7 and 8 don't have strict OS compatability checks and are likely to install on any OS.

9 and 10 do have strick OS checks and simply will not install on anything but a certified OS.

See http://technet.oracle.com and http://metalink.oralce.com for certification matrixes.

No Oracle releases compiled for PA-RISC, e.g.g the run on your 11.00 server will work on a modern Itanium server.

9 and 10 have separate releases for Itanium and PA-RISC

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com

Re: Oracle version compatibility with HPUX versions

Thanks All
Excellent help as always.

Kieran